<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Тест №1</title>
</head>
<body>
<form method="POST" novalidate>
     {% csrf_token %}
     <p style="position: absolute; top: 10%; left: 35%; font-size: 250%; color: blue">Тестирование по программированию.</p>
     <p style="position: absolute; top: 30%; left: 30%; font-size: 140%; color: blue">Вопрос {{number}}.</p>
        <table style="position: absolute; top: 40%; left: 45%">
            <tr>
                <td>
                {% for field in form %}
                <p style="font-size: 150%; color: blue">{{field.label_tag}}</p>
                <div style="font-size: 150%; color: blue">{{field}}</div>
                <div style="font-size: 125%; color: grey">{{field.errors}}</div>
                {% endfor %}
                </td>
            </tr>
        </table>
    {% if number == 5 %}
    <div><input style="position: absolute; top: 80%; right: 25%; font-size: 130%; color: blue" type="submit" value="Завершить тест"></div>
    {% else %}
    <div><input style="position: absolute; top: 80%; right: 25%; font-size: 130%; color: blue" type="submit" value="Следующий вопрос"></div>
    {% endif %}
</form>
{% if number != 1 %}
<form method="GET" novalidate action={{page_back}}>
    <div><input style="position: absolute; top: 80%; left: 35%; font-size: 130%; color: blue" type="submit" value="Назад"></div>
</form>
{% endif %}
</body>
</html>